Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1664

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2002-1664
Last Modified 05 Sep 2008 04:31:12
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1664

Summary

Yahoo! Messenger before February 2002 allows remote attackers to add arbitrary users to another user's buddy list and possibly obtain sensitive information.

Vulnerable Systems

Application

  • Yahoo Messenger 5.0


References

CERT - CA-2002-16

CERT-VN - VU#393195

BUGTRAQ - 20020221 Remote crashes in Yahoo messenger


Last Updated: 27 May 2016 10:37:26